CREATE TABLE msc_bm_item_dependents (
    CHILD_ITEM_ID             NUMBER       ,
    CHILD_ORGANIZATION_ID     NUMBER       ,
    PARENT_ITEM_ID            NUMBER       ,
    PARENT_ORGANIZATION_ID    NUMBER       ,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CHILD_ITEM_ID             NUMBER       ,
    CHILD_ORGANIZATION_ID     NUMBER       ,
    PARENT_ITEM_ID            NUMBER       ,
    PARENT_ORGANIZATION_ID    NUMBER       ,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CONSTRAINT pk_msc_bm_item_dependents PRIMARY KEY (CHILD_ITEM_ID, CHILD_ORGANIZATION_ID, PARENT_ITEM_ID, PARENT_ORGANIZATION_ID, CHILD_ITEM_ID, CHILD_ORGANIZATION_ID, PARENT_ITEM_ID, PARENT_ORGANIZATION_ID)
);
